.error {
    color:#a94442 !important;
}
.error .form-control {
    border-color:#a94442 !important;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075)
}
.error .form-control:focus{
    border-color:#843534 !important;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483
}
.error .input-group-addon{
    color:#a94442 !important;
    background-color:#f2dede !important;
    border-color:#a94442 !important;
}
.error .form-control-feedback{
    color:#a94442 !important;
}

.sel{
    color: #e72727 !important;
}
